[opcache]
opcache.enable=1
opcache.enable_cli=0
opcache.memory_consumption=256
opcache.max_accelerated_files=20000
opcache.validate_timestamps=1
opcache.revalidate_freq=0
opcache.jit=tracing
opcache.jit_buffer_size=128M

[Date]
date.timezone=Europe/Berlin

[PHP]
memory_limit=512M
post_max_size=50M
upload_max_filesize=50M
max_execution_time=60
display_errors=On
error_reporting=E_ALL
